@charset "utf-8";
/* CSS Document */

/* p.smaller {
font-size: 11px;
}*/

p.justify
{
 text-align: justify;
}

hr.footnote {
margin-left:0;
width: 350px;
background-color:#000;
height: 1px;
}

 
img.pdf {
 vertical-align: middle;
  }

li.justify
{
 text-align: justify;
}


li.none {
    list-style:none outside none;
}


ul.fadbul li {
margin-bottom:8px;
}

ol.fadbul li {
margin-bottom:8px;
}
ul.fadsum
{
margin-top:1px;
}

ul.fadsumbot
{
margin-top:1px;
margin-bottom:0px;
}

ul li.none {
list-style-type: none;
}

ul.fadside
{
margin-right:-15px;

}
ul.fadside li {
margin-bottom:15px;
}


h1.size1 {          
    padding-top:0;
    padding-bottom:0.2em;
    margin-bottom:0.25em;
    font-size:1.75em;
    font-family:georgia,serif;
    color:#353535;
}

h2.center
{
 text-align:center;
}

h3.center
{
 text-align:center;
}

h4.center
{
 text-align:center;
}

img.center {
    display: block;
    margin: 0 auto;
}


.indent2 {
margin-left: 50px;
margin-right: 150px;}

.indent {
margin-left: 5px;}


table.wide {
width:100%;	
border-spacing: 2px;
}

.right {
	text-align:right;
	
}



span.style7 {
	font-size:9px;
	color:#900;
	
}

span.style1 {
	font-size:9px;
	color:#000;
	
}

span.text A:visited
{
    COLOR: #FFF;
    TEXT-DECORATION:none;
}
span.text A:link
{
    COLOR: #FFF;
    TEXT-DECORATION:none;
}
span.text A:hover
{
    COLOR: #FFF;
    TEXT-DECORATION:none;
}
tr.bb {
        border-bottom: 2px solid #333;
       
      }
 